<?php
/**
 *
 * info_acp_aos_notifications.php [English]
 *
 * @package: phpBB 3.0.10 :: AOS Notifications MOD -> root/language/en/mods/
 * @version $Id: info_acp_aos_notifications.php, v 0.0.8 2012/03/06 15:56:42 Alorse Exp $
 * @copyright: Alorse <> (Fredo) http://phpbb.alorse.net/
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @author: Alorse - http://www.phpbb.com/customise/db/author/alorse/
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// acp
	'AOS_NOTIFICATIONS' => 'AOS Notifications',
	'AOS_NOTIFICATIONS_EXPLAIN' => 'This mod allows registered users to view notifications of topics that have been involved from a floating menu or custom page also shows the number of unread topics since their last participation in these, it also allows users to randomly see who are followers of our topics or who have them as bookmark.',
	'AOS_N_INDEX' => 'AOS Notifications settings',
	'AOS_N_VERSION' => 'Version',
	'AOS_N_ENABLE' => 'Enable notifications',
	'AOS_N_VIEWPROFILE' => 'Link to profile',
	'AOS_N_VIEWPROFILE_EXPLAIN' => 'By checking "Yes", usernames in notifications are displayed with a link to your profile.',
	'AOS_N_VIEW_MORE' => 'View more notifications',
	'AOS_N_VIEW_MORE_EXPLAIN' => 'Permite a los usuarios ver más notificaciones desde la página personalizada del MOD aos_notifications.php.',
	//main
	'AOS_N_BOOKMARKS_TOPIC' => ' add to favorites your topic ',
	'AOS_N_BOOKMARKS_TOPIC_T' => 'Favorites on my topics',
	'AOS_N_COPY' => 'AOS Notifications MOD by <a href="http://phpbb.alorse.net/">Alorse</a>',
	'AOS_N_DATE' => 'Date',
	'AOS_N_FOLLOWING_TOPIC' => ' is following your topic ',
	'AOS_N_FOLLOWING_TOPIC_T' => 'Followers of my topics',
	'AOS_N_NOTIFICATIONS' => 'Notifications',
	'AOS_N_RANDOM' => 'random',
	'AOS_N_THE_USER' => 'The user ',
	'AOS_N_WROTE_IN' => ' wrote in topic ',
	'AOS_N_WROTE_IN_YOUR' => ' wrote in <u>your</u> topic ',
	'VIEWING_AOS_NOTIFICATIONS' => 'Viewing page notifications',
	//Groups Permissions
	'acl_u_aos_n' => array('lang' => 'Can use the notification system', 'cat' => 'misc'),
	));
?>