<?php
/**
 *
 * info_ucp_aos_notifications.php [English]
 *
 * @package: phpBB 3.0.10 :: AOS Notifications MOD -> root/language/en/mods/
 * @version $Id: aos_notifications.php v 0.0.7 2011/10/25 00:15:36 Alorse $
 * @copyright: Alorse <> (Fredo) http://phpbb.alorse.net/
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @author: Alorse - http://www.phpbb.com/customise/db/author/alorse/
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ucp    
	'UCP_AOS_NOTIFICATIONS' => 'Post Notification',
	'UCP_AN_ENABLE' => 'Show AOS notifications',
	'UCP_AN_NUM_SHOW' => 'Number of notifications to show',
	'UCP_AN_NUM_SHOW_EXPLAIN' => 'Number of notifications to display in the drop-down panel, the recommended value is 10.',
	'UCP_AN_FOLLOWING' => 'Show followings in my topics',
	'UCP_AN_FOLLOWING_SHOW' => 'Number of following in my topics to show',
	'UCP_AN_FOLLOWING_SHOW_EXPLAIN' => 'Number of following in my topics to show randomly in the drop-down panel; the recommended value is 2.',
	'UCP_AN_BOOKMARKS' => 'Show bookmarks in my topics',
	'UCP_AN_BOOKMARKS_SHOW' => 'Number of bookmarks in my topics to show',
	'UCP_AN_BOOKMARKS_SHOW_EXPLAIN' => 'Number of bookmarks in my topics to show  randomly in the drop-down panel; the recommended value is 2.',
	'UCP_ONLY_MY_TOPICS' => 'Display only notifications of topics created by me',
	'UCP_ONLY_POST_UNREAD' => 'Display only unread message notifications',
	'UCP_AN_DISABLE' => 'The notification system is not enabled.',
	'UCP_AN_ERROR' => 'All values ​​must be numeric.',
	'UCP_AN_MAX_SHOW' => 'The maximum number of notifications to show is %s.<br />The maximum number of followers to show is %s.<br />The maximum number of bookmarks to show is %s.'
	));
?>