<?php
/**
 *
 * info_acp_aos_notifications.php [Spanish]
 *
 * @package: phpBB 3.0.10 :: AOS Notifications MOD -> root/language/es/mods/
 * @version $Id: info_acp_aos_notifications.php, v 0.0.8 2012/03/06 15:56:42 Alorse Exp $
 * @copyright: Alorse <> (Fredo) http://phpbb.alorse.net/
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @author: Alorse - http://www.phpbb.com/customise/db/author/alorse/
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// acp
	'AOS_NOTIFICATIONS' => 'AOS Notificaciones',
	'AOS_NOTIFICATIONS_EXPLAIN' => 'Permite a los usuarios registrados ver las notificaciones de los temas en que han participado desde un menú flotante o página personalizada, además muestra el número de temas sin leer desde su última participación, también permite ver aleatoriamente los usuarios que siguen nuestros temas o que los tienen como favoritos.',
	'AOS_N_INDEX' => 'Configuración de AOS Notificaciones',
	'AOS_N_VERSION' => 'Versión',
	'AOS_N_ENABLE' => 'Habilitar notificaciones',
	'AOS_N_VIEWPROFILE' => 'Enlace al perfil',
	'AOS_N_VIEWPROFILE_EXPLAIN' => 'Al marcar "Sí", los nombres de usuario en las notificaciones se muestran con un enlace a su perfil.',
	'AOS_N_VIEW_MORE' => 'Ver más notificaciones',
	'AOS_N_VIEW_MORE_EXPLAIN' => 'Permite a los usuarios ver más notificaciones desde la página personalizada del MOD aos_notifications.php.',
	//main
	'AOS_N_BOOKMARKS_TOPIC' => ' agregó a favoritos su tema ',
	'AOS_N_BOOKMARKS_TOPIC_T' => 'Favoritos en mis temas',
	'AOS_N_COPY' => 'AOS Notificaciones MOD por <a href="http://phpbb.alorse.net/">Alorse</a>',
	'AOS_N_DATE' => 'Fecha',
	'AOS_N_FOLLOWING_TOPIC' => ' está siguiendo su tema ',
	'AOS_N_FOLLOWING_TOPIC_T' => 'Seguidores de mis temas',
	'AOS_N_NOTIFICATIONS' => 'Notificaciones',
	'AOS_N_RANDOM' => 'aleatorio',
	'AOS_N_THE_USER' => 'El usuario ',
	'AOS_N_WROTE_IN' => ' comento el tema ',
	'AOS_N_WROTE_IN_YOUR' => ' comento <u>su</u> tema ',
	'VIEWING_AOS_NOTIFICATIONS' => 'Viendo página de notificaciones',
	//Groups Permissions
	'acl_u_aos_n' => array('lang' => 'Puede usar el sistema de notificaciones', 'cat' => 'misc'),
	));
?>