<?php
/**
 *
 * info_ucp_aos_notifications.php [Spanish]
 *
 * @package: phpBB 3.0.10 :: AOS Notifications MOD -> root/language/es/mods/
 * @version $Id: aos_notifications.php v 0.0.8 2011/10/25 00:15:36 Alorse $
 * @copyright: Alorse <> (Fredo) http://phpbb.alorse.net/
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @author: Alorse - http://www.phpbb.com/customise/db/author/alorse/
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ucp    
	'UCP_AOS_NOTIFICATIONS' => 'Notificación de mensajes',
	'UCP_AN_ENABLE' => 'Mostrar AOS notificaciones',
	'UCP_AN_NUM_SHOW' => 'Número de notificaciones a mostrar',
	'UCP_AN_NUM_SHOW_EXPLAIN' => 'Número de notificaciones a mostrar en el panel desplegable; el valor recomendado es 10.',
	'UCP_AN_FOLLOWING' => 'Mostrar seguidores en mis temas',
	'UCP_AN_FOLLOWING_SHOW' => 'Número de seguidores en mis temas a mostrar',
	'UCP_AN_FOLLOWING_SHOW_EXPLAIN' => 'Número de seguidores en mis temas a mostrar aleatoriamente en el panel desplegable; el valor recomendado es 2.',
	'UCP_AN_BOOKMARKS' => 'Mostrar favoritos en mis temas',
	'UCP_AN_BOOKMARKS_SHOW' => 'Número de favoritos en mis temas a mostrar',
	'UCP_AN_BOOKMARKS_SHOW_EXPLAIN' => 'Número de favoritos en mis temas a mostrar aleatoriamente en el panel desplegable; el valor recomendado es 2.',
	'UCP_ONLY_MY_TOPICS' => 'Mostrar únicamente notificaciones de temas creados por mí',
	'UCP_ONLY_POST_UNREAD' => 'Mostrar únicamente notificaciones de mensajes sin leer',
	'UCP_AN_DISABLE' => 'El sistema de notificaciones no se encuentra habilitado.',
	'UCP_AN_ERROR' => 'Todos los valores deben ser numericos.',
	'UCP_AN_MAX_SHOW' => 'El número máximo de notificaciones a mostrar es de %s.<br />El número máximo de seguidores a mostrar es de %s.<br />El número máximo de favoritos a mostrar es de %s.'
	));
?>